PETSc version 3.15.5
Fix/Edit manual page

# PetscRandomRegisterAll

Registers all of the components in the PetscRandom package.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscRandomRegisterAll(void)

Not Collective

### See Also

PetscRandomRegister(), PetscRandomRegisterDestroy()

### Level

advanced

### Location

src/sys/classes/random/interface/randreg.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages